ONVIF::PTZ::Types::AudioAnalyticsStream(3)

NAME
ONVIF::PTZ::Types::AudioAnalyticsStream

DESCRIPTION
Perl data type class for the XML Schema defined complexType AudioAnalyticsStream from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   AudioDescriptor

•   Extension

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::AudioAnalyticsStream
   AudioDescriptor =>  { # ONVIF::PTZ::Types::AudioDescriptor
   },
   Extension =>  { # ONVIF::PTZ::Types::AudioAnalyticsStreamExtension
   },
 },

AUTHOR
Generated by SOAP::WSDL